/****************************************** RESET */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
article, aside, figure, footer, header, hgroup, nav, section { display:block; }
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; cursor:pointer;}
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }
button{cursor:pointer;}

/****************************************** GENRERAL */



.vignets {
    
    animation: fadein 3s;
    -moz-animation: fadein 3s; /* Firefox */
    -webkit-animation: fadein 3s; /* Safari et Chrome */
    -o-animation: fadein 3s; /* Opera */
}
@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* sur Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* sur Safari et Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* sur Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}
.rouge{color: #7b1a13!important}


html{}
body{padding-top:;}
body,input[type=text],input[type=password],textarea,select{font:normal 12px 'PT Sans',arial,sans-serif;color:#414242;}

p,.comme_p,address{display:block;line-height:17px;margin:10px 0;font-style:normal;}

a,.lien{text-decoration:underline;color:#414242;}

h1,h2,h3,h4,h5,h6{font-family:'Raleway', sans-serif;font-weight:600;}
h1{font-size:30px;margin:0;text-transform: uppercase;}
h2{font-size:16px;margin:10px 0 5px;text-transform: uppercase;}
h3{font-size:14px;margin:7px 0 3px;color:#;}
h4,h5,h6{font-size:12px;margin:5px 0 0;color:#;}

ul,ol{margin:15px 0 15px 15px;}
li{margin:4px 0;}
ul li{list-style:outside url(images/puce.png);}

/****************************************** CLASSES */
.red{background: #840b04;}
.red a{font-weight: bold; color: #ffffff!important;}

.wrap{margin:0 auto;width:1000px;position:relative;}

.left{float:left;}
.right{float:right;}
.clear{clear:both;display:block;}
.clear_right{clear:right;display:block;}
.clear_left{clear:left;display:block;}

.align_center{text-align:center;}
.align_right{text-align:right;}
.align_left{text-align:left;}

.fond_blanc{background-color:#fff;}
.fond_noir,.fond_rub5{background-color:#000;}
.fond_gris,.fond_rub2{background-color:#414242;}
.fond_rouge,.fond_rub3{background-color:#860808;}
.fond_orange,.fond_rub4{background-color:#cc5728}
.fond_beige{background-color:#e1dad4;}
.fond_grisclair{background-color:#eee;}
.fond_bleu,.fond_rub12{background-color:#124767;}
/* -- */
.fond_indispo{background-color:#E00404;}
.fond_dispo{background-color:#4EAD22;}
/* -- */
.fond_degradeblanc{background-color:#f2f2f2;
background:   -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#eee)); /* #f2f2f2 */
background:   -webkit-linear-gradient(#fff, #eee);
background:   -moz-linear-gradient(#fff, #eee);
background:   -ms-linear-gradient(#fff, #eee);
background:   -o-linear-gradient(#fff, #eee);
background:   linear-gradient(#fff, #eee);} 

.couleur_blanc{color:#fff;}
.couleur_noir{color:#000;}
.couleur_site{color:#414242;}
.couleur_orange{color:#cc5728;}
.couleur_rouge{color:#860808;}
.couleur_bleu{color:#124767;}
/* -- */
.couleur_dispo{color:#4EAD22!important;}
.couleur_indispo,.obligatoire,.obligatoirevide{color:#E00404;}

.font_10{font-size:10px;line-height:12px;}
.font_11{font-size:11px;line-height:14px;}
.font_12{font-size:12px;line-height:17px;}
.font_13{font-size:13px;}
.font_14,.font_14 p{font-size:14px;line-height:19px;}
.font_15,.font_15 p{font-size:15px;line-height:20px;}
.font_16,.font_16 p{font-size:16px;line-height:21px;}
.font_17{font-size:17px;line-height:23px;}
.font_18{font-size:18px;line-height:24px;}
.font_20{font-size:20px;line-height:24px;}
.font_22{font-size:22px;line-height:26px;}
.font_23{font-size:23px;line-height:26px;}
.font_24{font-size:24px;line-height:26px;}
.font_25{font-size:25px;line-height:28px;}
.font_26{font-size:26px;line-height:28px;}
.font_28{font-size:28px;line-height:31px;}
.font_30{font-size:30px;line-height:33px;}
.font_38{font-size:38px;line-height:40px;}
.font_35{font-size:35px;line-height:38px;}
.font_42{font-size:42px;line-height:44px;}
.font_50{font-size:50px;line-height:52px;}
.font_60{font-size:60px;line-height:62px;}
.font_72{font-size:72px;line-height:74px;}

.font_titre_normal{font-family:'Raleway', sans-serif;font-weight:400;} /* normal */
.font_titre_medium{font-family:'Raleway', sans-serif;font-weight:500;} /* medium */
.font_titre_semibold{font-family:'Raleway', sans-serif;font-weight:600;} /* semibold */
.font_titre_bold{font-family:'Raleway', sans-serif;font-weight:700;} /* bold */
.font_site{font-family: 'PT Sans', sans-serif;}

.bloc{display:block;position:relative;}

.noborder{border:0!important;}
.border{border:#ccc 1px solid;}
.border_top{border-top:#ccc 1px solid;}
.border_bottom{border-bottom:#ccc 1px solid;}
.border_right{border-right:#ccc 1px solid;}
.border_left{border-left:#ccc 1px solid;}
.border_solid{border-style:solid;}
.border_dotted{border-style:dotted!important;}
.border_dashed{border-style:dashed!important;}
.border_blanc{border-color:#fff;}
.border_noir{border-color:#000;}
.border_gris{border-color:#414242;}
.border_orange{border-color:#CC5728;}
.border_top_big{border-top-width:4px;}
.border_bottom_big{border-bottom-width:4px;}

.nomargin{margin:0!important;}
.nomargin_top{margin-top:0!important;}
.nomargin_bottom{margin-bottom:0!important;}
.nomargin_right{margin-right:0!important;}
.nomargin_left{margin-left:0!important;}
.margin_top{margin-top:12px;}
.margin_bottom{margin-bottom:12px;}
.margin{margin:12px 2% 0 0;}
.margin_big{margin:12px 4% 0 0;}
.margin_right{margin-right:12px;}
.margin_right_small{margin-right:5px;}
.margin_left_small{margin-left:5px;}
.margin_right_big{margin-right:20px;}
.margin_top_small{margin-top:5px;}
.margin_top_big{margin-top:20px;}
.margin_bottom_small{margin-bottom:5px;}
.margin_bottom_big{margin-bottom:20px;}
.margin_center{margin-right:auto;margin-left:auto;}
.nomargin_vertical{margin-top:0;margin-bottom:0;}
.nomargin_horizontal{margin-right:0;margin-left:0;}
.margin_top_negative{margin-top:-4px;}
.margin_top_negative_big{margin-top:-8px;}

.padding{padding:12px 2%;}
.padding_pixel{padding:12px;}
.gros_padding_pixel{padding:20px;}
.petit_padding_pixel{padding:5px;}
.nopadding_vertical{padding-top:0;padding-bottom:0;}
.nopadding_horizontal{padding-right:0!important;padding-left:0!important;}
.nopadding{padding:0!important;}
.nopadding_top{padding-top:0!important;}
.padding_left{padding-left:12px;}
.padding_left_big{padding-left:20px;}
.padding_right{padding-right:12px;}
.padding_right_big{padding-right:20px;}
.padding_bottom{padding-bottom:12px!important;}
.padding_top_small{padding-top:5px!important;}
.padding_top_big{padding-top:20px!important;}
.padding_bottom_small{padding-bottom:5px!important;}
.padding_bottom_big{padding-bottom:20px!important;}
.padding_top{padding-top:12px;}
.nopadding_bottom{padding-bottom:0!important;}
.nopadding_left{padding-left:0!important;}

.type1_2{width:50%;}
.type1_3{width:33%;}
.type2_3{width:67%;}
.type1_4{width:25%;}
.type3_4{width:75%;}
.type1_5{width:20%;}
.type2_5{width:40%;}
.type3_5{width:60%;}
.type4_5{width:80%;}
.type1_6{width:16%;}
.type5_6{width:84%;}
.type1_8{width:12.5%;}
.type7_8{width:87.5%;}
.type1{width:27%;}
.type2{width:73%;}

.type1_2.margin{width:49%;}
.type1_3.margin{width:32%;}
.type2_3.margin{width:66%;}
.type1_4.margin{width:/*23%*/23.5%;}
.type1_4.avec_type3_4.margin{width:25%;}
.type3_4.margin{width:73%;}
.type3_4.margin.nomargin_right{width:75%;}
.type1_5.margin{width:18%;}
.type2_5.margin{width:40%;}
.type2_5.margin.nomargin_right{width:38%;}
.type3_5.margin{width:60%;}
.type4_5.margin{width:80%;}
.type1_6.margin{width:15%;}
.type1_8.margin{width:10.7%;}
.type7_8.margin{width:87.3%;}
.type1.margin{width:26%;}
.type2.margin{width:72%;}
/* ****** */
.type1_2.margin_big{width:47%;}
.type1_3.margin_big{width:30%;}
.type2_3.margin_big{width:64%;}
.type1_4.margin_big{width:22%;}
.type1_4.avec_type3_4.margin_big{width:23%;}
.type3_4.margin_big{width:71%;}
.type3_4.margin_big.nomargin_right{width:73%;}
.type1_5.margin_big{width:16%;}
.type2_5.margin_big{width:38%;}
.type2_5.margin_big.nomargin_right{width:36;}
.type3_5.margin_big{width:58%;}
.type4_5.margin_big{width:78%;}
.type1_6.margin_big{width:13%;}
.type1_8.margin_big{width:8.7%;}
.type7_8.margin_big{width:85.3%;}
.type1.margin_big{width:24%;}
.type2.margin_big{width:70%;}

.type1_2.padding{width:46%;}
.type1_3.padding{width:29%;}
.type2_3.padding{width:63%;}
.type1_4.padding{width:21%;}
.type3_4.padding{width:71%;}
.type1_5.padding{width:16%;}
.type2_5.padding{width:36%;}
.type3_5.padding{width:56%;}
.type1_6.padding{width:12%;}
.type1.padding{width:23%;}
.type2.padding{width:69%;}

.type1_2.padding.margin{width:45%;}
.type1_3.padding.margin{width:28%;}
.type2_3.padding.margin{width:62%;}
.type1_4.padding.margin{width:19%;}
.type3_4.padding.margin{width:69%;}
.type3_4.padding.margin.nomargin_right{width:71%;}
.type1_5.padding.margin{width:14%;}
.type3_5.padding.margin{width:56%;}
.type1_6.padding.margin{width:11%;}
.type1.padding.margin{width:22%;}
.type2.padding.margin{width:68%;}

.bouton{display:block;border:0;cursor:pointer;/*border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;*/text-align:center;padding:4px 0;color:#fff;}
.bouton.fond_degradeblanc{color:#777;}
.bouton.right,.bouton.left{padding:3px 8px;}
.bouton_moyen,.bouton_moyen.right,.bouton_moyen.left{padding-top:7px;padding-bottom:7px;}
.grosbouton{padding:13px 0;}
.grosbouton.right,.grosbouton.left{padding:13px 22px;}
.bouton:hover{color:#fff;}
.bouton.bouton_disable:hover{}
.bouton.avec_fleche{text-align:left;}
.bouton.avec_fleche span{background-image:url(images/fleche_btn.png);background-repeat:no-repeat;background-position:right center;padding-right:30px;}

.bouton.avec_panier{text-align:left;}
.bouton.avec_panier span{background-image:url(images/panier.png);background-repeat:no-repeat;background-position:10px center;padding-left:50px;}

.taille_100{width:100%;}
.taille_90{width:90%;}
.taille_80{width:80%;}
.taille_70{width:70%;}
.aulieu{margin-top:-4px;display:block;}
.position_relative{position:relative;}
.over_hidden{overflow:hidden;}
.cache{display:none;}
.pointer{cursor:pointer;}
.nopointer{cursor:default !important;}
.cursor_default{cursor:default;}
.font_bold{font-weight:bold;}
.font_normal{font-weight:normal;}
.uppercase{text-transform:uppercase;}
.nouppercase{text-transform:none;}
.nodecoration{text-decoration:none;}
.noliste_puce li{list-style:none inside none;}
.ombre{box-shadow:0 1px 5px rgba(0,0,0,0.2);-moz-box-shadow:0 1px 5px rgba(0,0,0,0.2);-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.2);}
.ombre_diluee,.effet_hover:hover{box-shadow:0 0 10px rgba(0,0,0,0.2);-moz-box-shadow:0 0 10px rgba(0,0,0,0.2);-webkit-box-shadow:0 0 10px rgba(0,0,0,0.2);}
.ombre_texte{text-shadow:0 2px 2px rgba(0, 0, 0, 0.2);}
.radius{border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.rond{border-radius:300px;-moz-border-radius:300px;-webkit-border-radius:300px;height:100px;width:100px;text-align:center;line-height:155px;}
.barre{text-decoration:line-through;}
.bloc_media_mobile{display:none;}
.opacity{-khtml-opacity:0.5/* SAFARI TRES VIELLE VERSION < 2.1 */;-moz-opacity : 0.5/* FIREFOX TRES VIELLE VERSION <= 0.9*/;-ms-filter: "alpha(opacity=50)"/* IE 8 ET COMPRIS PAR IE 10*/;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50)/* IE > 4 et < 8 ET COMPRIS PAR IE 10*/;filter : alpha(opacity=50)/* IE 4 */;opacity : 0.5/* AUTRE */;}
.no_opacity,.opacity:hover{-khtml-opacity:1;-moz-opacity: 1;-ms-filter: "alpha(opacity=100)";filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);filter: alpha(opacity=100);opacity:1;}
.carre{width:16px;height:16px;}
  
.transition_background{-webkit-transition-property:background-color;
-webkit-transition-duration:300ms;
-webkit-transition-timing-function:ease-in;
-webkit-transition-delay:0;
transition-property: background-color;
transition-duration:300ms;
transition-timing-function: ease-in;
transition-delay: 0;}

/****************************************** HEADER */
#header{position:relative;z-index: 9999;}
#logo{margin:0 0 -20px;padding-top:3px;}

#menu {margin-top:20px!important;position:relative;z-index:3;}
#menu li{position:relative;z-index:1;}
#menu li a{padding:11px 24px; font-size: 11px;}
#menu li.actif a{color:#414242;background:#fff;}
#menu li:hover .sous_menu{display:block;}
#menu li .sous_menu{position:absolute;z-index:2;top:35px;background-image:url(images/pellicule.png);background-repeat:repeat-y;background-position:0 0;}
#menu li .sous_menu ul{background-image:url(images/pellicule.png);background-repeat:repeat-y;background-position:right 0;padding:0 15px;}
#menu li .sous_menu li{}

.bloc_info_header{width:175px;}

#top .lien_fb{background:url(images/fb1.png) 0 -1px no-repeat;padding:0 0 0 25px;}
#footer .lien_fb{background:url(images/fb.png) 0 2px no-repeat;padding:0 0 0 36px;}

/****************************************** ACCUEIL */
/*
.conteneur_diaporama{background:url(images/fond_diapo.png) right top no-repeat;height:357px;}
.diapositive_texte{padding-top:40px;}
.diapositive_img{max-width:100%;}
*/
.conteneur_diaporama{height:357px;position:relative;}
.diaporama{position:relative;background: url("images/loader.gif") 50% 50% no-repeat;}
.diapositive{position:absolute;}
.diapositive_texte{position:absolute;top:40px;left:0;z-index:1;}
.diapositive_img{max-width:100%;position:relative;z-index:0;}

#nav{position:absolute;right:15px;bottom:15px;;z-index:255;}
#nav a{width:12px;height:12px;float:left;margin:0 0 0 5px;background: #414242;text-indent:-50px;overflow:hidden;}
#nav a.activeSlide{background:#860808;}
#prev, #next{display:none;}

.caroufredsel_wrapper {min-height:110px;}
#carou_partner img {padding-top: 10px!important;background-color: white;margin: 10px 10px 10px 0;display: block;float: left;}
.list_carousel{padding-right: 3%;padding-left: 3%;position: relative;width: 94% !important;}
.list_carousel .caroufredsel_wrapper{width:880px;/*margin:0 24px!important;*/}
.list_carousel .prev,.list_carousel .next{position:absolute;top:60px;}
.list_carousel .prev{left:0;}
.list_carousel .next{right:0;}
#next2.cache,#prev2.cache{display:none!important;}
.bloc_partner a{height:230px;}
.jcarousel-skin-tango .jcarousel-container-horizontal {height: 120px;padding: 20px 40px;width: 390px;}
.jcarousel-skin-tango .jcarousel-container {background: none repeat scroll 0 0 #f5f5f5;border: 1px solid #eee;border-radius: 10px;margin: 20px 0;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {height: 120px;width: 390px;}
.jcarousel-skin-tango .jcarousel-clip {overflow: hidden;}
#mycarousel {width:1000%!important;}
#mycarousel li {margin: 0 10px;}
.jcarousel-skin-tango .jcarousel-item {
height: 120px;}

/****************************************** GENERAL */
.entree_accueil{min-height:390px}
.entree_accueil h2{height:40px}

th{padding:2px 5px;vertical-align:middle;}
td{padding:7px 5px;vertical-align:middle;}
#input_quantite{width:30px!important;height:25px!important;font-size:12px!important;}
#formulaire_codepromo{width:205px;}
.codeDeReduction{width:150px!important;height:23px!important;font-size:12px!important;}
.mode.actif{border-color:#ccc;background:#EEEEEE;}

.bloc_ssrub_texte{min-height:100px;}

/****************************************** FORM */
input[type=text],input[type=password],select,textarea{width:96%;padding-left:2%;padding-right:2%;height:30px;font-size:12px;color:#999;
   background-color: #F1F1F1;
    border-color: #CCCCCC #E0E0E0 #E0E0E0 #CCCCCC;
    border-image: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.1) inset;-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.1) inset;}
input[type=text]:focus,input[type=password]:focus,select:focus,textarea:focus{background-color: #fff;color:#444;}
textarea{height:100px;padding-top:5px;}
select{width:99%;}
.form_label_bloc label{display:block;margin-bottom:3px;}
.form_label_bloc input,.form_label_bloc select{margin-bottom:10px;}

/****************************************** PRODUIT */
.tabs-item{position:relative;z-index:0;border-color:#fff;}
.tabs-item.active{z-index:2;border-color:#ccc;}
.tabs-content{position:relative;z-index:1;top:-1px;}
.tabs-text{/*position:absolute;top:0;left:0;z-index:0;*/display:none;}
.tabs-text.active{/*z-index:1;*/display:block;}

.rassurance{padding:4px 0 0 30px;background-position:0 0;background-repeat:no-repeat;}
.rassurance1{background-image:url(images/garantie-appareil-photo.png);}
.rassurance2{background-image:url(images/satisfaction-appareil-photo.png);}
.rassurance3{background-image:url(images/colis-appareil-photo.png);}
.rassurance4{background-image:url(images/telephone.png);}

#ajout_panier{height:120px;}

/****************************************** FOOTER */
#footer li{display:inline;}

/****************************************** */
@media screen and (max-width:900px){
/*	.diaporama{background: none;} */
	.wrap{margin:0 auto;width:850px;position:relative;}
	.wrap_big{margin:0 auto;width:850px!important;position:relative;}
	#logo img{width:300px;}
	.diapositive_img img{width:100%;}
	.conteneur_diaporama,.diaporama{height:303px;}
	.diaporama_texte{max-height: 85px;overflow: hidden;font-size:12px;}
	#next2.cache,#prev2.cache{display:block!important;}
	#menu li a {padding: 8px 9px;}
	#menu li .sous_menu { top: 28px;}
	.item_home{display:none;}
}

@media screen and (max-width:800px){
	.wrap{margin:0 auto;width:750px;position:relative;}
	.wrap_big{margin:0 auto;width:750px!important;position:relative;}
	.taille_100_media2{width:100%;}
	#logo img{width:250px;}
	#menu li{position:relative;border-color:#444;}
	#menu li a{padding:8px 9px;}
	#inscription{padding:25px 15px;}
	h1{font-size:42px;}
.font_30 {font-size:28px;line-height: 30px;}
.font_38{font-size:35px;line-height:37px;}
.font_35{font-size:32px;line-height:34px;}
.font_42{font-size:39px;line-height:41px;}
.font_50{font-size:47px;line-height:49px;}
.font_60{font-size:57px;line-height:59px;}
.font_72{font-size:69px;line-height:71px;}
	.conteneur_diaporama,.diaporama{height: 268px;}
.relance {height: 290px;}
.slider_partenaires{width:165px;height:125px;margin:0 auto;position:relative;display:block;background: url("/web/loader.gif") 50% 50% no-repeat;}
.slider_partenaires img{position:absolute;width:100%;}
.slider_partenaires img{position:absolute;width:100%;}
#prev, #next{top:48px;}
}



@media screen and (max-width:600px){
    .diapositive_img img{display: none!important;}
body{}
.wrap{width:96%!important;margin-right:2%;margin-left:2%;}

.type1_2,.type1_3,.type2_3,.type1_4,.type3_4,.type1_5,.type2_5,.type3_5,.type1_6,
.type1_2.margin,.type1_3.margin,.type2_3.margin,.type1_4.margin,.type3_4.margin,.type3_4.margin.nomargin_right,.type1_5.margin,.type2_5.margin,.type2_5.margin.nomargin_right,.type3_5.margin,.type1_6.margin,
.type1_2.margin_big,.type1_3.margin_big,.type2_3.margin_big,.type1_4.margin_big,.type3_4.margin_big,.type3_4.margin_big.nomargin_right,.type1_5.margin_big,.type2_5.margin_big,.type2_5.margin_big.nomargin_right,.type3_5.margin_big,.type1_6.margin_big,
.type1_2.padding,.type1_3.padding,.type2_3.padding,.type1_4.padding,.type3_4.padding,.type1_5.padding,.type2_5.padding,.type3_5.padding,.type1_6.padding,
.type1_2.padding.margin,.type1_3.padding.margin,.type2_3.padding.margin,.type1_4.padding.margin,.type3_4.padding.margin,.type3_4.padding.margin.nomargin_right,.type1_5.padding.margin,.type3_5.padding.margin,.type1_6.padding.margin{margin-right:0;margin-left:0;width:100%;}

.type1_2.padding,.type1_3.padding,.type2_3.padding,.type1_4.padding,.type3_4.padding,.type1_5.padding,.type2_5.padding,.type3_5.padding,.type1_6.padding,
.type1_2.padding.margin,.type1_3.padding.margin,.type2_3.padding.margin,.type1_4.padding.margin,.type3_4.padding.margin,.type3_4.padding.margin.nomargin_right,.type1_5.padding.margin,.type3_5.padding.margin,.type1_6.padding.margin{width:96%;}

.none_media_mobile{display:none;}
.bloc_media_mobile{display:block!important;}

.font_11{font-size:11px;line-height:14px;}
.font_12{font-size:12px;line-height:17px;}
.font_13{font-size:13px;}
.font_14,.font_14 p{font-size:13px;line-height:15px;}
.font_15,.font_15 p{font-size:14px;line-height:16px;}
.font_16,.font_16 p{font-size:15px;line-height:17px;}
.font_17{font-size:16px;line-height:18px;}
.font_18{font-size:17px;line-height:19px;}
.font_20{font-size:19px;line-height:21px;}
.font_22{font-size:20px;line-height:22px;}
.font_23{font-size:21px;line-height:23px;}
.font_24,h1{font-size:22px;line-height:24px;}
.font_25{font-size:23px;line-height:25px;}
.font_26{font-size:24px;line-height:26px;}
.font_28{font-size:22px;line-height:24px;}
.font_30{font-size:24px;line-height:26px;}
.font_38{font-size:28px;line-height:30px;}
.font_35{font-size:25px;line-height:28px;}
.font_42{font-size:32px;line-height:34px;}
.font_50{font-size:40px;line-height:42px;}
.font_60{font-size:50px;line-height:52px;}
.font_72{font-size:60px;line-height:62px;}

.padding_pixel{padding:10px;}
.gros_padding_pixel{padding:20px;}
.petit_padding_pixel{padding:7px;}
.mini_padding_pixel{padding:5px;}

#logo{float:none;display:block;text-align:center;margin: 0 0 10px;}
#logo img{width:70%;float:none;}
#menu{margin:0 0 15px!important;display:none;}
#menu li{float:none;}
#menu li {border:none;}
#menu li .sous_menu{display:block;position:inherit;top:inherit;background-image:url(images/pellicule.png);background-repeat:repeat-y;background-position:0 0;}
#menu li .sous_menu a{padding-top:5px;padding-bottom:5px;}
/*#menu li:hover .sous_menu{display:none;}

#div_menu_mobile{margin:23px 0 0;clear:right;position:relative;}
#div_menu_mobile a{border:0;}
#div_menu_mobile .item img{margin-top:-3px;}
#div_menu_mobile .btn_menu{display:block;cursor:pointer;}
#sousmenu_mobile{display:none;position:absolute;margin:0;padding:0;top:28px;left:-3%;z-index:1200;width:106%;border-bottom:#2e2e2e 4px solid;}
#sousmenu_mobile  li{border-color:#888;}
#sousmenu_mobile  li a{white-space:nowrap;padding:8px 0;}
#sousmenu_mobile li a:hover,#sousmenu_mobile li.actif a{background:#FF9020;color:#fff;}
*/
.rond{border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;height:inherit!important;width:100%!important;line-height:inherit!important;padding:10px 0;}
.conteneur_diaporama{background:#DEDEDE;height:220px;}
.relance,.diaporama{height:inherit;}
.diaporama .font_60{font-size:45px;line-height:47px;}
.diaporama .font_50{font-size:32px;line-height:34px!important;}
.diapositive_texte{top:20px;}

.contenu_h1{padding-top:8px;}
.contenu_h1 h1{clear:both;margin-top:25px;}
.contenu_h1 .reseau{position:inherit;bottom:inherit;right:inherit;float:right;margin-top:5px;}
.reseau img{width:25px;}

#form_inscription div.type1_3{margin-top:5px;}
#form_inscription label{padding-top:0;}
#form_inscription div.type2_3{margin-top:4px;}

/* fin max 600 */
}

.fondtransparent{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,0,0,0.5);
	z-index: 90001;
}
.popin{
	text-align: center;
	position: fixed;
	top: 20%;
	left: 20%;
	right: 20%;
	background: #FFF;
	border-radius: 0.4em;
	z-index: 90002;
	padding: 1em 1.6em;
	
}
.popin .close{
	cursor: pointer;
	font-size: 1.5em;
	position: absolute;
	top: 0.3em;
	right: 0.3em;
}
.popin h2, p{
	font-family: 'Raleway', sans-serif;
}
.popin p{
	font-size: 1.4em;
	line-height: 1.6em;
}
.popin h2{
	font-size: 2em;
	line-height: 1.5em;
}
@media screen and (max-width:900px){
	.popin{
		left: 15%;
		right: 15%;
		top: 15%;
	}
}
@media screen and (max-width:600px){
	.popin{
		left: 5%;
		right: 5%;
		top: 5%;
	}
}